/* Google web font */
.open_sans { font-family: 'Open Sans', sans-serif; font-weight: 400; }
.open_sans_italic { font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: italic; }
.open_sans_bold { font-family: 'Open Sans', sans-serif; font-weight: 700; }
.open_sans_bold_italic { font-family: 'Open Sans', sans-serif; font-weight: 700; font-style: italic; }


/* STRUCTURE **************************************************/
body {
	margin-top: 0;
	padding-top: 0;
	margin-left: 0;
	padding-left: 0;
	overflow: auto;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 11px;
	color: #191919;
}

a { color: #666666; text-decoration: none; }
a:hover { text-decoration: underline; }
a.lien_discret, a.lien_discret:hover { text-decoration: none; }
a img { border: 0; }

ul, ol { padding: 0; margin: 0; }

#main { width: 1025px; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* menu */
#menu {
	padding: 30px 0px 0px 30px;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 300px;
	z-index: 10;
	min-height:3000px;
	
}
.menu_box { line-height:1.8em; text-transform: uppercase; margin-bottom: 25px; }
#menu ul, #menu li{ margin: 0; padding: 0; list-style: none; }
#menu ul ul { margin-left: 10px; }

/*
html>body #menu {
  position: fixed;
}
*/

#contenu {
	position: relative;
	left: 300px;
	padding: 30px 0 0 0;
	margin: 0;
	width: 760px;
}



/* STYLE SPIP **************************************************/
p, div, img, span{
	margin: 0;
	padding: 0;
}
p, img { margin-bottom: 25px; }
ul.spip { margin-bottom: 25px; margin-left: 15px; }

h1, h2, h3, h4 { font-weight: normal; font-size:11px; margin: 0; }
h1	{ font-weight: bold; }
h2	{}
h3 	{}
h3 a {}
.titre_maj { text-transform: uppercase; }
.titre_gras { font-weight: bold; }
.titre_gros { font-size: 15px; }
.titre_black { color: #191919; }
.titre_gray { color: #666666; }

.texte_gras { font-weight: bold; }
.texte_black { color: #191919; }
.texte_gray { color: #666666; }

h3.spip { text-transform: uppercase; font-weight: bold; color: #191919; }

span.spip_documents   { padding: 0; margin: 0; }
img.spip_groslogos {
	padding: 0;
	margin: 10px 0 10px 10px;
}

/********CLASS NAV */
div.projets	{
	margin-top:18px;
	}
div.nom_site {
	font-weight:bold;
	text-transform: uppercase;
	margin-bottom: 25px;
	}
.nom_site a, .nom_site a:hover{
	text-decoration:none; 
	color: #191919;
	}
span.nom_projet	a {
	font-weight:bold; 
	}


div.descriptif_site	{ line-height:1.5em; margin-bottom: 25px; color: #666666; }
div.categorie { margin-bottom:12px; }
span.categorie_titre {} 

/* .article_nav		{padding-left:10px} */
a.on, li.on > a { text-decoration: underline; color: #191919; }

/********CLASS HOME PROJETS */
h1.descriptif_references	{
	font-weight:normal;
	font-size:18px;
	}

table.projets_table {
	padding: 0;
	margin: 20px 0 0 15px;
}
table.projets_table tr td {
	margin:0;
	padding:0 5px 30px 0;
	vertical-align:top;
}
table.projets_table tr td img{
	margin:0;
	padding:0;
}
div.cell_titre {font-weight:bold; margin-top:5px;}
div.cell_descriptif {font-weight:normal; color:#808080}
/* img.spip_logos {border: 1px solid #999999}	*/


/* ***************** sommaire */

#welcome_text { font-size: 15px; margin: 40px 0; min-height: 50px; }

#article_content { margin-top: 40px; }
	
/* top 4 home */
#top_home { width: 520px; float: left; }
#top_home h2 { border-bottom: 1px solid #a0a0a0; padding-bottom: 7px; margin-bottom: 15px; }
#top_home h3 { margin-top: 10px; }
#top_home .top_home_item { width: 250px; float: left; margin-bottom: 10px; color: #191919; }
#top_home .top_home_item a { color: #191919; }
#top_home .top_home_item a.texte_gray { color: #666666; }
#top_home .top_home_item.right { margin-left: 20px; }
#top_home .top_home_item.left { clear: both; }
.ala_une_image { width: 250px; height: 200px; overflow: hidden; background: silver; }

/* actu home */
#actu_home { width: 170px; float: left; margin-left: 30px; }
#actu_home h2 { border-bottom: 1px solid #a0a0a0; padding-bottom: 7px; margin-bottom: 15px; }
.actu_home_item { border-bottom: 1px solid #a0a0a0; margin-bottom: 10px; }
#actu_home p { margin: 0; }
#actu_home .date { margin-bottom: 10px; font-size: 10px; color: #666666; }
.date { color: #666666; }

/********CLASS LIENS - PROFIL*/
#conteneur2col
{
	width:550px; 
	padding:0;
	margin:0;
}

#conteneur3col { width: 725px; margin: 0; padding: 0; }

#conteneur3col h3 { text-transform: uppercase; margin-bottom: 25px; line-height: auto; }
#conteneur3col p { margin-bottom: 30px; }

#left2col a, #link_col a { color: #191919; }

#left2col {
	width:250px; 
	float:left;
	margin-right: 10px;
	color: #666666;
}
#left2col h3 { line-height: 1em; }

#right2col {
	width:250px; 
	float:left;
	margin-right: 10px;
	line-height: 1.8em;
}
#right2col h3 { line-height: 1em; }

#logo_col { float: right; width: 200px; margin: 0; padding: 0; }
#link_col { float: right; width: 200px; margin: 0; padding: 0; line-height: 1.8em; text-transform: uppercase; }
#link_col h3 { line-height: 1em; }



/********CLASS ARTILES *****/
#prev_next { float:right; margin: 0; color: #666666; }
